×

Discussion Board

Results 1 to 6 of 6
  1. #1
    Regular Contributor
    Join Date
    Nov 2005
    Location
    Amman/Jordan
    Posts
    322

    Series 60 3rd edition SDK?

    hi there people ...

    am quit confused...
    i've downloaded the 3rd edition of s60 SDK .... and it completed the installation successfully ....am using VS.NET as IDE ....
    when i tried to import an application when i had to choose which emulator .. it wasn'tr shown and it assed to its side that its unavaiable ...???/ whats wrong ..?

    i tried to varify it using command prompt .. this error appeared for me
    "EPOCROOT must be an absolute path, not containing a drive letter .."

    help pleaaaaaaaaaaaaaaaaaaaaaase

  2. #2
    Super Contributor
    Join Date
    Mar 2003
    Location
    Finland
    Posts
    9,553

    Re: Series 60 3rd edition SDK?

    The released S60 3rd Edition SDK supports only CodeWarrior 3.1 currently. When an updated version of Carbide.vs has been released, MS Visual Studio.NET 2003 should then also work.

  3. #3
    Registered User
    Join Date
    Apr 2005
    Posts
    14

    Re: Series 60 3rd edition SDK?

    Carbide.vs 2.0 has supported vs.net 2003, is it correct?

  4. #4
    Registered User
    Join Date
    Nov 2005
    Location
    Oregon
    Posts
    40

    Unhappy Re: Series 60 3rd edition SDK?

    I'm also encountering an issue with Carbide v2.0, S60_3rd SDK, and VS.NET 2003. My issue is that the Enable/Disable SDK dialog in VS.NET does *not* allow the S60_3rd SDK to be enabled. The dialog shows the SDK as <Not available>, the Device ID as S60_3rd, and the SDK root as C:\Symbian\9.1\S60_3rd\. The tooltip reports the following issue "The SDK cannot be enabled because the corresponding descriptor was not found". I re-downloaded the SDK, Carbide.vs but this issue still persists.

    According to the Carbide.vs data sheet data sheet the recent version does support the 3rd edition SDK.

    I have attempted uninstalling/reinstalling all nokia components repeatedly. I will now attempt uninstall of everything again including VS.NET this time. It is annoying how often this type of issue occurs in these tools (better testing Nokia? maybe?).

    - jatal

  5. #5
    Registered User
    Join Date
    Nov 2005
    Location
    Oregon
    Posts
    40

    Re: Series 60 3rd edition SDK?

    I'll add one note that I believe the claim the datasheet makes concerning S60 3rd ed. support is erroneous since the Release Notes and Installation guide only claim beta support. Wonder if anyone else can verify this behavior.

  6. #6
    Super Contributor
    Join Date
    Mar 2003
    Location
    Finland
    Posts
    9,553

    Re: Series 60 3rd edition SDK?

    Changes in the final S60 3rd Edition SDK since the beta requires also an updated version of Carbide.vs: http://discussion.forum.nokia.com/fo...01&postcount=2

Similar Threads

  1. Problems building for armv5 with S60 3rd edition SDK
    By tohalone in forum Symbian Tools & SDKs
    Replies: 20
    Last Post: 2006-01-31, 00:39
  2. Series 60 Platform 3rd Edition and MS ActiveSync
    By Kunal_Sikka in forum Symbian Networking & Messaging (Closed)
    Replies: 1
    Last Post: 2005-05-01, 08:53
  3. createImage on Nokia Series 40 MIDP Concept SDK Beta 0.3
    By GerardMason in forum Mobile Java Media (Graphics & Sounds)
    Replies: 2
    Last Post: 2003-09-30, 10:00
  4. NT 2000 and Series 60 SDK 1.0 for Symbian OS, Nokia edition?
    By rikymalti1 in forum Symbian Tools & SDKs
    Replies: 0
    Last Post: 2003-06-26, 11:39
  5. Series 60 Concept Emulator (SDK Beta 0.2 Linux) not working
    By mattbee in forum Mobile Java Tools & SDKs
    Replies: 1
    Last Post: 2003-06-10, 11:43

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×